<?php

namespace Modules\DatabaseBackup\Database\Seeders\versions\v2_5_0;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $this->call(MenuItemsTableSeeder::class);
        $this->call(EmailTemplatesTableSeeder::class);
    }
}
